@import url('https://fonts.googleapis.com/css?family=Muli:300,400,400i,700,900');


body {margin: 0;padding: 0;font-size: 16px;color: #333;
	font-family: Muli, Arial, Helvetica, sans-serif !important;

  background-color: #342557;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-image: url(https://www.noelrobinson.com/stylesheets/images/c80.jpg);
  background-size: cover;
      background-attachment: fixed;

}


/*combined classes -----------------------------------------------------------------------------------*/

.full{width: 100%;}

.fixed {
 	position: fixed;
 	background-color:  #241A46;
 	opacity: 0.8;
 	filter: alpha(opacity=80); /* For IE8 and earlier */
 	z-index: 10;
 	
}

.white {
 background-color: #fff;}

.top {
 	padding-top: 145px; 
}



/* links ------------------------------------------------------------------------------- */
.blue {
       	background-color: #5B98C7; 
       	padding: 40px 0;
}

.blue h2{
       	color: #fff;
}

.blue a {
       	float: left; 
       	color: #fff; 
       	width: 30%;
}

.blue a:first-of-type {
       margin-left: 37%;/* edited temporaryily from 20% becasue shop is shown for now-------- */
}

.blue img {
       float: left;
       margin-right: 3%;
       margin-top: -5px
       
}
.blue a:hover, .blue a:visited  {
 
       	color: #fff ; 
}




/* soical links ------------------------------------------------------------------------------- */


.purple {
 	background-color: #32275B; 
    padding: 40px 0; 
}

.purple img {
       	text-align: center;
}

.purple a img:hover {
       	text-decoration: none !important;
}

.purple a:nth-child(1) {
margin-left: 43%;
}


/* ------------------------------------------------------------------------------- */


.dark {
 	background-color: #221B3D; 
    padding: 40px 0; 
    color: #aaa;
    text-align: center;
    font-size: 0.8rem;
}

#footer a:link, #footer a:visited {
color: #fff;
}

.dark #footer span {
  margin: 0 2%;
}

/* ---------------------------------------header layout---------------------------------------*/
.wrap {
max-width: 1280px;
margin: 0 auto;
display: block;
position: relative;
}

.home {
 	display: none; 
}

.marginLeft {
margin-left: 4.6%;
}
.marginRight {
margin-right: 4.6% !important;
}
.marginTop {
margin-top: 30px;
}
.marginBottom {
margin-bottom: 30px;
}

.floatLeft {
float: left;
}
.floatRight {
float: right;
}

.footerFont {
 	font-family: Arial, Helvetica, sans-serif; 
}

.rocks img {
 	margin-left: 9%;
 	margin-right: 0px !important;
 	width: 10%;
}
/* ---------------------------------------header layout---------------------------------------*/

#navDiv {
background-color: #fff;
  border-top: #CCCCCC;
}
#header {min-height: 70px;}

#logo {
width: 181px;
float: left;
margin-top: 7px;

}

.denomination {
float: left;
margin: 30px 8.75%;
 
}

#header p {
 font-size: 0.9rem;
 line-height: 1rem;
 color: #546E8A;
 margin: 0;
padding-bottom:0px;
}


#topbar {margin-top: 18px;width: 70%;display:block;zoom:1;float: right;}

#menuWrapper {
 	margin: 0 auto;
 	display: block;
 	width: 100%;
 	min-height: 30px;
  padding: 0 0px;
}
/* ---------------------------------------image banners---------------------------------------*/


#banner {
 	    width: 100%;
    min-height: 355px;
    background-image: url(https://www.noelrobinson.com/stylesheets/images/c73.jpg);
    background-size: 1780px;
    background-position: center 0 !important;
    background-repeat: no-repeat;
    background-color: #1E2248;
}

.folder-contact-us #banner, .folder-booking-request #banner, .folder-bio #banner {
	   background-image: url(https://www.noelrobinson.com/stylesheets/images/c84.jpg);
}

.folder-albums #banner, .folder-buy #banner, .folder-music-charts #banner, .folder-devoted #banner, .folder-outrageous-love #banner {
	   background-image: url(https://www.noelrobinson.com/stylesheets/images/c83.jpg);
}

.folder-kingdom-worship-movement #banner, .folder-photos-videos #banner, .folder-videos #banner, .folder-photos #banner  {
	   background-image: url(https://www.noelrobinson.com/stylesheets/images/c82.jpg);
}

.folder-noels-blog #contentBody a{
  font-size: 1.6rem;
}


/* ---------------------------------------content---------------------------------------*/

#contentBody {min-height: 300px;
 /* background-color: #fff;*/}

#headingContainer {
    width: 100%;
    text-align: center;
    padding-top: 270px;
}


#breadWrapper {
height: 45px;
background-color: #fff;
  display: none;
}

#contentWrapper {
width: 90.2%;
float: left;
}

.fullCal{
width: 90% !important;
}

#contentWrapper.fullCal table{
width: 100% !important;
}



#sidebar {
float: right;
margin-top: 130px;
width: 200px;
display: none;
text-align: right;
}

#sidebar img {
margin-bottom: 10px;
width: 100%;
}

.whitebox {
background-color: #fff;
padding: 40px 5%;
font-size: 1.2rem;
line-height: 2rem;
}

/* ---------------------------------------footer layout---------------------------------------*/


span.footer {
display: none;
}




/*other styles------------------------------------*/
/*
.round {
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}*/


img {
border: 0px;
}
a img {
opacity: 1.0;
filter: alpha(opacity=100);
}
a img:hover {
opacity: 0.7;
filter: alpha(opacity=60);
}

@media only screen and (max-width: 900px) {

#logo {
    width: 130px;
    float: left;
    margin-top: 15px;
}

}


#main, #contentMain, .boxContainer, #column1 {
width: 100% !important;
width: 100% !important;
margin: 0 auto !important;
padding: 0 !important;
}
#main {
    padding-top: 0px !important;
}


/* rotator  ------------------------------------------------------------------------------- */

.w120, .w120 article, .w120 div.slideshow, .w120 .slideshow div {
width: 100% !important;
padding: 0px !important;
margin: 0 auto !important;
border-radius: 0px !important;
height: 728px !important;

}
.w120{
float: none !important;

}
.w120 div.slideshow {
width: 100%!important;
}
.w120 .slideshow div img {
width: 100% !important;
height: auto !important;
margin: 0px auto !important;
    max-width: 1980px !important;
}

.caption {
        background-color: transparent !important;
        display: block !important;
        position: relative !important;
        z-index: 9 !important;
        top: -200px !important;
	
}

.caption p {
        font-weight: 300;
        color: #121126 !important;
         font-size:4rem !important;
        text-align: center !important;
        line-height: 4rem;
      
}
.caption b {
        font-weight: 900;
}



/* intro text  ------------------------------------------------------------------------------- */

.w111 {
  padding: 0px !important;
  margin: 0px !important;
  width: 100% !important;
  background-color: #fff !important;
}


.w111 article{
  padding:  0 5% !important;
  margin: 60px auto !important;
  width: 90% !important;
   max-width: 1165px !important;
}

/*.w111 a {
  border: 1px solid #aaa;
  padding: 7px 12px ;
  color: #aaa;
  font-weight: 900;
  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
  
}
.w111 a:hover {

  color: #fff;
  background-color: #aaa;
text-decoration: none;
  
}*/

.w111 iframe{
  margin: 30px 0 0 !important;
}

.w111 hr {

    margin: 60px 0 60px;
}


a:link.readmore, a:visited.readmore  {
  border: 1px solid #aaa !important;
  padding: 7px 12px ;
  color: #aaa !important;
  font-weight: 900;
  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
  
}
a:hover.readmore  {
color: #fff !important;
background-color: #aaa ;
text-decoration: none ;
}
/* 3 widgets  ------------------------------------------------------------------------------- */


.w121, .w117, .w118 {
  padding: 0px !important;
  margin: 60px 0 !important;
  width: 30% !important;
  background-color: #fff !important;
}

.w121 {
  margin-right: 5% !important;
}

.w118 {
  margin-left: 5% !important;
}

.w121 header, .w117 header, .w118 header {
  padding: 22px 0 !important;
  margin: 0px !important;
  width: 100% !important;
  background-color: #2B2254 !important;
  color: #fff;
  font-size: 1.75rem;
  font-weight: 900;
  text-transform: uppercase;
  text-align: center;
}

.w121 article, .w117 article, .w118 article {
   height: 320px;
  overflow-y: scroll;
}

.w121 article, .w117 article, .w118 article {
     width: 80%;
     padding: 20px 10%;
}
.w121 article strong, .w117 article strong, .w118 article strong {
    font-weight: 900;
    text-transform: uppercase;
}

.w117 article {
   height: 390px;
}


/* widget------------------------------------------------------------------------------- */

.w115 {
  padding: 0px !important;
  margin: 0px !important;
  width: 100% !important;
  background-color: #fff !important;
}


.w115 article{
  padding:  0 0 !important;
  margin: 60px auto !important;
  width: 100% !important;
   max-width: 1165px !important;
}



/* video ------------------------------------------------------------------------------- */

.w115 iframe{
  margin: 30px auto !important;
}



/* albums ------------------------------------------------------------------------------- */


.w115 table {
  margin: 50px 2.5%;
  width: 19%  !important;
  float: left;
}

.album {
  border: 1px solid #BBBBBB;
  padding: 8px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 100% !important;
  height: initial !important;
}

.itunes {
 margin-top: 15px;
  
}


.tour {
width: 20% !important;
    margin: 10px 1%;
}


/* hide old widgets ------------------------------------------------------------------------------- */

.w116, .w119 {
 	display: none; 
}


/* other ------------------------------------------------------------------------------- */

ul.MenuBarHorizontal {
    font-size: 100% !important;
  float: right;
}

#main, #contentMain, .boxContainer, #column1 {
width: 100% !important;
width: 100% !important;
margin: 0 auto !important;
padding: 0 !important;
}
#main {
    padding-top: 0px !important;
}




/* responsive rotator ------------------------------------------------------------------------------- */

@media only screen and (max-width: 1920px) {

.w120, .w120 article,  .w120 div.slideshow,  .w120 .slideshow div {
height: 850px !important;
}   
}


@media only screen and (max-width: 1780px) {

.w120, .w120 article,  .w120 div.slideshow,  .w120 .slideshow div {
height: 800px !important;
}   
}

@media only screen and (max-width: 1678px) {

.w120, .w120 article,  .w120 div.slideshow,  .w120 .slideshow div {
height: 750px !important;
}   
}

@media only screen and (max-width: 1573px) {

.w120, .w120 article,  .w120 div.slideshow,  .w120 .slideshow div {
height: 700px !important;
}   
}

@media only screen and (max-width: 1468px) {

.w120, .w120 article,  .w120 div.slideshow,  .w120 .slideshow div {
height: 650px !important;
}   
}

@media only screen and (max-width: 1363px) {

.w120, .w120 article,  .w120 div.slideshow,  .w120 .slideshow div {
height: 600px !important;
}   
}

@media only screen and (max-width: 1260px) {

.w120, .w120 article,  .w120 div.slideshow,  .w120 .slideshow div {
height: 550px !important;
}   
}

@media only screen and (max-width: 1154px) {

.w120, .w120 article,  .w120 div.slideshow,  .w120 .slideshow div {
height: 500px !important;
}   
}

@media only screen and (max-width: 1051px) {

.w120, .w120 article,  .w120 div.slideshow,  .w120 .slideshow div {
height: 450px !important;
}   
}

@media only screen and (max-width: 946px) {

.w120, .w120 article,  .w120 div.slideshow,  .w120 .slideshow div {
height: 400px !important;
}   
}

@media only screen and (max-width: 841px) {

.w120, .w120 article,  .w120 div.slideshow,  .w120 .slideshow div {
height: 350px !important;
}   
}

@media only screen and (max-width: 736px) {

.w120, .w120 article,  .w120 div.slideshow,  .w120 .slideshow div {
height: 300px !important;
}   
}